.u-section-1 .u-sheet-1 {
  min-height: 67px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 15px auto 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 26px;
    margin-right: 26px;
    margin-bottom: 20px;
  }
} .u-section-2 {
  min-height: 409px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 14px;
}

.u-section-2 .u-image-1 {
  min-height: 0;
  filter: none;
  background-image: url("images/w_photo_2026-04-02_16-31-30-gigapixel-cgi-2x.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px 30px 40px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 381px;
}

.u-section-2 .u-container-layout-2 {
  padding: 1px 29px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 0 1px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 462px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 536px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 981px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-3 {
  min-height: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 511px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px 20px 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px 20px 20px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  line-height: 1.67;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 606px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 11px 29px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-right: 7px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 606px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 958px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1147px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 48px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-style: italic;
  font-size: 1.125rem;
  margin: 11px 95px 11px 65px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 20px 0 6px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 41px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 13px;
    margin-bottom: 0;
  }
}